/*

0		Гость	
1		Модератор	
2		Администратор системы	
3		Администратор УК	
4		Руководитель отдела УК	
5		Сотрудник отдела УК	
6		Администратор поставщик	
7		Руководитель отдела поставщика	
8		Сотрудник отдела поставщика	
9		Жилец сертифицирован	
10		Жилец

*/


* {margin: 0; padding: 0; border: 0; outline: 0; border-collapse:collapse; border-spacing: 0}

body {/* background:#eff3f6 url(image/bg_top.png) top repeat-x; padding-top:36px; */ color:#444; font-family:"PT Sans", Arial; font-size:13px;}

a {text-decoration:underline; cursor:pointer; color:#0c549d; }
a:hover {text-decoration:none;}

.hide {display:none !important;}
.show {display:block !important;}
.clear {clear:both;}
.float-left {float:left;}
.float-right {float:right;}
.align-left {text-align:left}
.align-center {text-align:center}
.align-right {text-align:right}
.bold {font-weight:bold !important;}
.pointer {cursor:pointer;}

div.submit_big_red {float:right; border:3px #ffe4e3 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; margin:0 5px;}
div.submit_big_red input {border:1px #c06467 solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:12px 50px 12px 35px; background:#f2cdd0 url(image/bg_submit_big_red.png) top right repeat-x; font-size:18px; color:#c04f2c; text-shadow:#fff 0px 2px 0; cursor:pointer;}
div.submit_big_red a {border:1px #c06467 solid; text-decoration:none; display:block; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:5px 33px 5px 15px; background:#f2cdd0 url(image/bg_submit_small_red.png) right center repeat-x; font-size:14px; font-weight:normal; color:#c04f2c; text-shadow:#fff 0px 2px 0; cursor:pointer;}

div.submit_big_blue {float:right; border:3px #e5f3fd solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; margin:0 5px;}
div.submit_big_blue input {border:1px #8ab1c5 solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:12px 50px 12px 35px; background:#cfe6ed url(image/bg_submit_big_blue.png) top right repeat-x; font-size:18px; color:#2c81c0; text-shadow:#fff 0px 2px 0; cursor:pointer;}

div.submit_small_blue {float:right; border:3px #e5f3fd solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; margin:0 5px;}
div.submit_small_blue input {border:1px #8ab1c5 solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:10px 40px 10px 10px; background:#cfe6ed url(image/bg_submit_big_blue.png) top right repeat-x; font-size:18px; color:#2c81c0; text-shadow:#fff 0px 2px 0; cursor:pointer;}


div.link_big_blue a {border:1px #8ab1c5 solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:12px 50px 12px 35px; background:#cfe6ed url(image/bg_submit_big_blue.png) top right repeat-x; font-size:18px; color:#2c81c0; text-shadow:#fff 0px 2px 0; cursor:pointer; text-decoration:none;}

div.submit_big_blue_back {float:right; border:3px #e5f3fd solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; margin:0 5px;}
div.submit_big_blue_back input {border:1px #8ab1c5 solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:12px 35px 12px 50px; background:#cfe6ed url(image/bg_submit_big_blue_back.png) top left repeat-x; font-size:18px; color:#2c81c0; text-shadow:#fff 0px 2px 0; cursor:pointer;}


div.input_blue {padding:3px 0;}
div.input_blue input {border:1px #a1becf solid; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:4px 10px; box-shadow: 0 0 0 3px #e5f3fd; font-family:"PT Sans", Arial;}
div.input_blue textarea {border:1px #a1becf solid; display:block; height:100px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; padding:4px 10px; font-family:"PT Sans", Arial; box-shadow: 0 0 0 3px #e5f3fd;}


div#header {min-width:920px; max-width:70%; height:122px; margin:0 auto; background:#fff; padding:0 3%;}
div#header .left {float:left; height:73px; width:65%;}
div#header .right {float:right; height:73px; width:35%;}
div#header .logo {padding-top:9px;}
div#header .logo a {display:block; width:520px; height:73px; background:url(image/logo.png) left center no-repeat;}
div#header .location {font-size:13px; line-height:32px; height:32px; padding-top:12px;}
div#header .location .ico {width:46px; height:32px; float:left; position:relative; background:url(image/bg_location.png) center no-repeat; z-index:3;}
div#header .location .block {float:left; position:relative; width:100%; margin-right:-100px;}
div#header .location .text {float:left; position:relative; margin-left:-46px; overflow:hidden; width:100%; color:#878787;}
div#header .location .text a {color:#5f5f5f;}
div#header .location .text .text_width {text-align:right; white-space: nowrap; width:250%; position:relative; margin-left:-150%; padding-top:6px;}
div#header .location .text .text_padding {padding-right:70px;}
div#header .location .link {float:right; position:relative; padding-top:6px;}
div#header .location .link a {color:#2981c4;}
div#header .location  #select {position:absolute; display:none; padding:20px 30px; width:740px; height:400px; top:50%; left:50%; margin-top:-220px; margin-left:-400px; background:#fff; border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0; z-index:555;}
div#header .location  #select .scroll {height:350px; overflow-x:hidden;}
div#header .location  #select h1 {font-size:22px; font-weight:bold; padding-bottom:15px;}
div#header .location  #select p {float:left; width:230px; padding-right:10px;}
div#header .location  #select p a {color:#0a65a9;}
div#header .location  #select .close {font-size:14px; color:#0a65a9; float:right;}
div#header .search {padding-right:36px; padding-top:12px;}
div#header .search .text {display:block; float:left; padding:4px 24px 4px 10px; width:100%; height:14px; font-size:11px; background:#f2f2f2 url(image/bg_search.png) top repeat-x; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; border-left:1px #cecece solid; border-right:1px #cecece solid; border-top:1px #cecece solid;}
div#header .search .submit {display:block; float:right; position:relative; width:22px; height:22px; margin:-22px -32px 0 0; background:url(image/ico_search.png) center no-repeat; cursor:pointer;}


div#sa  .search_area {font-size:13px; line-height:32px; height:32px; padding-top:12px;}
div#sa  .search_area .ico {width:46px; height:32px; float:left; position:relative; background:url(image/bg_location.png) center no-repeat; z-index:3;}
div#sa  .search_area .block {float:left; position:relative; width:100%; margin-right:-100px;}
div#sa  .search_area .text {float:left; position:relative; margin-left:-46px; overflow:hidden; width:100%; color:#878787;}
div#sa  .search_area .text a {color:#5f5f5f;}
div#sa  .search_area .text .text_padding {padding-left:40px; margin-top:-40px;}
div#sa  .search_area .link {float:right; position:relative; padding-top:6px;}
div#sa  .search_area .link a {color:#2981c4;}
div#sa  .search_area  #select {position:absolute; display:none; padding:20px 30px; width:740px; height:400px; top:50%; left:50%; margin-top:-220px; margin-left:-400px; background:#fff; border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0; z-index:555;}
div#sa  .search_area  #select .scroll {height:350px; overflow-x:hidden;}
div#sa  .search_area  #select h1 {font-size:22px; font-weight:bold; padding-bottom:15px;}
div#sa  .search_area  #select p {float:left; width:230px; padding-right:10px;}
div#sa  .search_area  #select p a {color:#0a65a9;}
div#sa  .search_area  #select .close {font-size:14px; color:#0a65a9; float:right;}

@-moz-document url-prefix() { div#header .search .submit {margin:1px 0 0 -85px;} }
@-moz-document url-prefix() { div#content-small .search .submit {margin:1px 0 0 -85px;} }
div#menu {min-width:920px; max-width:70%; height:51px; margin:-25px auto 0 auto; padding:0 3%; position:relative; z-index:7;}
div#menu table {width:100%; height:51px; font-size:16px;}
div#menu table td {vertical-align:top;}
div#menu table td.left {width:10px; background:url(image/menu_left.png) center no-repeat;}
div#menu table td.bg_blue {text-align:center; background:url(image/menu_bg_blue.png) center repeat-x;}
div#menu table td.line_blue {width:10px; background:url(image/menu_line_blue.png) center no-repeat;}
div#menu table td.line_red {width:10px; background:url(image/menu_line_red.png) center no-repeat;}
div#menu table td.line_red_wh {width:10px; background:url(image/menu_line_red.png) center no-repeat;}
div#menu table td.bg_red {color:#fff; text-align:center; background:url(image/menu_bg_red.png) center repeat-x; padding:0 10px;}
div#menu table td.bg_red_wh {color:#fff; text-align:center; background:url(image/menu_bg_red.png) center repeat-x; padding:0 10px;}
div#menu table td.right {width:10px; background:url(image/menu_right.png) center no-repeat;}
div#menu table td.right_wh {width:10px; background:url(image/menu_right.png) center no-repeat;}
div#menu table span.link {display:block; margin-top:5px; height:37px; line-height:37px; padding:1px 1px 0 1px; color:#fff; text-shadow:#304f6d 1px 1px 0; text-decoration:none; border-radius:11px 11px 0 0; -moz-border-radius:11px 11px 0 0; -webkit-border-radius:11px 11px 0 0; cursor:pointer;}
div#menu table span.down {visibility:hidden; display:block; position:absolute; background:#fff; margin:-5px 0 0 -1px; border-left:1px #e4e4e6 solid; border-right:1px #e4e4e6 solid; border-bottom:1px #e4e4e6 solid; border-radius:0 11px 11px 11px; -moz-border-radius:0 11px 11px 11px; -webkit-border-radius:0 11px 11px 11px; padding:5px 15px 15px 15px; text-align:left; box-shadow:#535353 0px 2px 1px; -moz-box-shadow:#535353 0px 2px 1px; -webkit-box-shadow:#535353 0px 2px 1px;}
div#menu table span.down_menu a {display:block; text-decoration:none; text-shadow:#fff 0px 0px 0; padding:0 10px; line-height:32px; border-bottom:1px #e4e4e6 solid; color:#000; font-size:13px;}
div#menu table span.down_menu a:hover {color:#be283a;}
div#menu table a.reg {font-size:20px; color:#fde244; line-height:48px;}

div#menu table td.profile {width:130px; }
div#menu table span.profile {display:block; margin-top:11px; height:26px; line-height:26px; padding:1px 1px 0 1px; background:#f9fdff; color:#000; text-shadow:#fff 0px 0px 0; box-shadow:#8e1e2c 0 2px 1px; -moz-box-shadow:#8e1e2c 0 2px 1px; -webkit-box-shadow:#8e1e2c 0 2px 1px; border-top:1px #e4e4e6 solid; padding:0; border-left:1px #e4e4e6 solid; border-right:1px #e4e4e6 solid; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; cursor:pointer;}
div#menu table span.profile img.profile {display:block; float:left; position:relative; margin:2px -10px 0 0; width:19px; height:26px; margin-left:10px;}
div#menu table span.profile span.down {border-radius:6px 0 6px 6px; -moz-border-radius:6px 0 6px 6px; -webkit-border-radius:6px 0 6px 6px; margin:5px 0 0 -1px;}
div#menu table span.down_profile {font-size:14px; background:#ebebeb url(image/bg_profile.png) top repeat-x; cursor:default;}
div#menu table span.down_profile .input input {font-size:13px; background:#e8ebed; width:198px; padding:6px 4px 6px 36px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; border-left:1px #dadddf solid; border-top:1px #dadddf solid; border-right:1px #dadddf solid;}
div#menu table span.down_profile a {color:#41628c;}
div#menu table span.down_profile h4 {color:#888; padding:5px 0 0 20px;}
div#menu table span.down_profile img.prof2 {display:block; float:left; position:relative; padding:5px 8px 0 0;}
div#menu table span.down_profile .input {padding:8px 0 0 0;}
div#menu table span.down_profile .login input {background:#ebeef0 url(image/ico_login.png) 5px 2px no-repeat;}
div#menu table span.down_profile .password input {background:#ebeef0 url(image/ico_pass.png) 5px 2px no-repeat;}
div#menu table span.down_profile .left {width:115px; float:left; padding:10px 10px 0 0; text-align:center;}
div#menu table span.down_profile .right {width:115px; float:left; padding:10px 0 0 0; text-align:center;}
div#menu table span.down_profile .padding {padding-top:5px;}
div#menu table span.down_profile .exp {position:absolute; margin:-3px 0 0 -17px;}
div#menu table span.down_profile .submit {padding: 6px 37px; background:#c1293b url(image/bg_submit.png) top repeat-x; border:1px #ab1926 solid; color:#fff; text-shadow:#2a2e50 1px 1px 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; cursor:pointer;}
div#menu table span.down_profile .ico_login_vk {background:url(image/ico_login_vk.png) center no-repeat; width:1px; height:21px; display:block; float:left; margin:5px 3px;}
div#menu table span.down_profile .ico_login_f {background:url(image/ico_login_f.png) center no-repeat; width:21px; height:21px; display:block; float:left;   margin:5px 3px;}
div#menu table span.down_profile .ico_login_t {background:url(image/ico_login_t.png) center no-repeat; width:21px; height:21px; display:block; float:left;   margin:5px 3px;}
div#menu table span.down_profile .ico_login_m {background:url(image/ico_login_m.png) center no-repeat; width:21px; height:21px; display:block; float:left;   margin:5px 3px;}
div#menu table span.down_profile .ico_login_g {background:url(image/ico_login_g.png) center no-repeat; width:21px; height:21px; display:block; float:left;   margin:5px 3px;}
.ico_social_mess {margin:5px 0 0 23px;}
.ico_social_mess  .ico_social{margin:0 3px; cursor:pointer;}
div#menu table span.down_profile .ico_social {width:18px; height:18px; margin:6px 0; cursor:pointer;}
div#menu table span.down_profile .link_prof a {display:block; text-decoration:none; text-shadow:#fff 0px 0px 0; padding:0 10px; line-height:32px; border-bottom:1px #e4e4e6 solid; color:#000; font-size:13px;}
div#menu table span.down_profile .link_prof a:hover {color:#be283a;}

div#menu table td.profile_on  {text-align:left; padding-left:2px; padding-right:4px;}
div#menu table td.profile_on .profile_photo {float:left; padding-left:3px; padding-right:6px; padding-top:5px;}
div#menu table td.profile_on .profile_photo img {border:1px #c01520 solid;}
div#menu table td.profile_on .profile_name {font-size:16px; color:#fff;}
div#menu table td.profile_on .profile_name .name {padding-top:2px; height:19px; overflow:hidden; white-space: nowrap;}
div#menu table td.profile_on .profile_name .logout {border-left:1px #c01520 solid; float:right; width:41px; height:51px;}
div#menu table td.profile_on .profile_name .logout:hover {opacity:0.7;}
div#menu table td.profile_on .profile_name .logout .border {display:block; cursor:pointer; border-left:1px #f495a3 solid; background:url(image/ico_logout.png) 18px center no-repeat; width:41px; height:51px; }
div#menu table td.profile_on .profile_address {font-size:14px; color:#1159a1; padding-top:4px;}

div#menu table a.linka {display:block; margin:5px 0 0 10px; height:37px; line-height:37px; padding:1px 1px 0 0px; color:#fff; text-shadow:#304f6d 1px 1px 0; text-decoration:none; cursor:pointer; border-left:1px #c01520 solid;}
div#menu table span.link {display:block; margin-top:5px; height:37px; line-height:37px; padding:1px 1px 0 1px; color:#fff; text-shadow:#304f6d 1px 1px 0; text-decoration:none; border-radius:11px 11px 0 0; -moz-border-radius:11px 11px 0 0; -webkit-border-radius:11px 11px 0 0; cursor:pointer;}
div#menu table span.link .dropdown_arrow {margin: 0px 0 1px 6px; display: inline-block; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid #fff;}



/*
div#registration {position:fixed; display:none; padding:15px 30px 10px 30px; width:660px; height:400px; top:50%; left:50%; margin-top:-220px; margin-left:-360px; background:#fff; border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0; z-index:555;}
div#registration .scroll {height:360px; overflow-x:hidden; padding:0 0 10px 0; width:90%;}
div#registration h1 {font-size:22px; font-weight:bold; padding-bottom:5px;}
div#registration p {float:left; width:230px; padding-right:10px;}
div#registration p a {color:#0a65a9;}
div#registration .close {font-size:14px; color:#0a65a9; float:right;}

div#registration .scroll .form {clear:both; padding:10px 5px 10px 0; font-size:15px; color:#6d8087;}
div#registration .scroll .form span {display:block; width:40%; float:left; text-align:right; font-weight:bold; padding:6px 0 0 0; text-shadow:#fff 0 0 15px, #fff 0 0 10px, #fff 0 0 5px;}
div#registration .scroll .form div {float:right; width:54%; padding:0 22px 0 0;}
div#registration .scroll .form div input {width:100%;}
div#registration .scroll .form i {color:#d33e51;}
div#registration .scroll .form .error {font-size:11px; font-weight:normal; width:360px; color:red; position:absolute; margin:-6px 0 0 5px;}
div#registration .scroll .form_submit  {padding:10px 0 0 0;}
div#registration .scroll .captcha  {float:right; position:absolute; margin:-25px 0 0 239px; height:24px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
*/




div#slider {position:relative; margin-top:-26px; z-index:3; background:url(image/bg_slider.png) center repeat-x; height:470px; border-top:1px #fff solid; border-bottom:1px #fff solid; }
div#slider {overflow:hidden; height:470px;}
div#slider #slideshow {position:absolute; z-index:1;}
div#slider #slidecontrol {position:relative; min-width:920px; max-width:70%; margin:0 auto; height:470px; z-index:2;}
div#slider #slidecontrol .control {display:block; width:50px; height:470px; cursor:pointer;}
div#slider #slidecontrol #rightControl {background:url(image/arrow.png) right no-repeat; position:absolute; right:3%; z-index:2;}
div#slider #slidecontrol #leftControl {background:url(image/arrow.png) left no-repeat; position:absolute; left:3%; z-index:2;}
div#slider #slideshow .slide p {height:470px;}
div#slider #slideshow .slide p.img1 {background:url(slider/01.jpg) center no-repeat;}
div#slider #slideshow .slide p.img2 {background:url(slider/02.jpg) center no-repeat;}

div#slider #slideshow .slide p.img01 {background:url(slider/001.jpg) center no-repeat;}
div#slider #slideshow .slide p.img02 {background:url(slider/002.jpg) center no-repeat;}
div#slider #slideshow .slide p.img03 {background:url(slider/003.jpg) center no-repeat;}
div#slider #slideshow .slide p.img04 {background:url(slider/004.jpg) center no-repeat;}
div#slider #slideshow .slide p.img05 {background:url(slider/005.jpg) center no-repeat;}
div#slider #slideshow .slide p.img06 {background:url(slider/006.jpg) center no-repeat;}
div#slider #slideshow .slide p.img07 {background:url(slider/007.jpg) center no-repeat;}
div#slider #slideshow .slide p.img08 {background:url(slider/008.jpg) center no-repeat;}
div#slider #slideshow .slide p.img09 {background:url(slider/009.jpg) center no-repeat;}
div#slider #slideshow .slide p.img10 {background:url(slider/010.jpg) center no-repeat;}


div#slider_small {position:relative; margin-top:-26px; z-index:3; background:url(image/bg_slider_small.png) center repeat-x; height:130px; border-top:1px #fff solid; border-bottom:1px #fff solid; }
div#slider_small .img {background:url(image/img_slider_small.png) center no-repeat; height:130px;}

div#button {position:relative; z-index:5; min-width:920px; max-width:70%; height:114px; margin:-66px auto 0 auto; padding:0 3%;}
div#buttonuk {position:relative; z-index:5;  max-width:95%; height:114px; margin:-66px auto 0 auto; padding:0 3%;}

div#button table {width:100%; height:114px; font-size:14px;}
div#button table td {vertical-align:top;}
div#button table td.padding {width:3%;}
div#button .block {background-image: url(image/bg_button.png); background-color:#fff;  background-position:center right; background-repeat:no-repeat;  border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; height:108px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0;}
div#button .block span.left {display:block; float:left; width:65%; padding:23px 0 18px 0; text-align:center;}
div#button .block span.right {display:block; float:right; width:35%; padding:10px 0 6px 0;}
div#button .block_big {position:relative; margin-top:-20px; padding:20px 0 7px 0; background:#fff url(image/bg_button.png) 100% 25px no-repeat; border-left:1px #b2b2b2 solid; border-top:1px #b2b2b2 solid; border-right:1px #b2b2b2 solid; border-radius:9px 9px 0 0; -moz-border-radius:9px 9px 0 0; -webkit-border-radius:9px 9px 0 0; height:108px;}
div#button .block .line {height:37px; margin:78px 0px 0 0px; position:relative; width:100%; background:url(image/bg_button_line.png) top repeat-x;}
div#button .block .line_left {border-left:1px #b2b2b2 solid; margin:78px 0px 0 -1px;}
div#button .block .line_center {}
div#button .block .line_right {border-right:1px #b2b2b2 solid;}
div#button .padding .line {height:37px; position:relative; width:100%; background:url(image/bg_button_line.png) top repeat-x;}
div#button .padding .line_padding {position:relative; margin:79px 0 0 -1px; padding:0 1px; z-index:2}
div#button .block_big span.left {display:block; float:left; width:65%; padding:23px 0 18px 0; text-align:center;}
div#button .block_big span.right {display:block; float:right; width:35%; padding:10px 0 6px 0;}

div#buttonuk table {width:100%; height:114px; font-size:14px;}
div#buttonuk table td {vertical-align:top;}
div#buttonuk table td.padding {width:3%;}
div#buttonuk .block {background-image: url(image/bg_button.png); background-color:#fff;  background-position:center right; background-repeat:no-repeat;  border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; height:108px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0;}
div#buttonuk .block span.left {display:block; float:left; width:65%; padding:23px 0 18px 0; text-align:center;}
div#buttonuk .block span.right {display:block; float:right; width:35%; padding:10px 0 6px 0;}
div#buttonuk .block_big {position:relative; margin-top:-20px; padding:20px 0 7px 0; background:#fff url(image/bg_button.png) 100% 25px no-repeat; border-left:1px #b2b2b2 solid; border-top:1px #b2b2b2 solid; border-right:1px #b2b2b2 solid; border-radius:9px 9px 0 0; -moz-border-radius:9px 9px 0 0; -webkit-border-radius:9px 9px 0 0; height:108px;}
div#buttonuk .block .line {height:37px; margin:78px 0px 0 0px; position:relative; width:100%; background:url(image/bg_button_line.png) top repeat-x;}
div#buttonuk .block .line_left {border-left:1px #b2b2b2 solid; margin:78px 0px 0 -1px;}
div#buttonuk .block .line_center {}
div#buttonuk .block .line_right {border-right:1px #b2b2b2 solid;}
div#buttonuk .padding .line {height:37px; position:relative; width:100%; background:url(image/bg_button_line.png) top repeat-x;}
div#buttonuk .padding .line_padding {position:relative; margin:79px 0 0 -1px; padding:0 1px; z-index:2}
div#buttonuk .block_big span.left {display:block; float:left; width:65%; padding:23px 0 18px 0; text-align:center;}
div#buttonuk .block_big span.right {display:block; float:right; width:35%; padding:10px 0 6px 0;}

div#content h1 {font-size:28px; color:#373737; font-weight:normal;}
div#content h1 {font-size:28px; color:#373737; font-weight:normal;}

.info {text-align:center; background:#d33e51; color:#fff; padding:19px 35px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;}
.info .submit {text-decoration:none; padding: 6px 12px; margin-left:40px; background:#105aa0 url(image/bg_submit_blue.png) top repeat-x; border:1px #003871 solid; color:#fff; text-shadow:#4a6b8a 1px 1px 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; cursor:pointer;}
.info_dop {font-size:13px; padding:9px 0 65px 0; text-align:center;}
.info_dop a {color:#326dba;}

.rating_star {width:120px; height:24px; background:url(image/rating_0.png) left no-repeat;}
.rating_star .rating_width {height:24px; background:url(image/rating_1.png) left no-repeat;}

div#content {position:relative; z-index:2; min-width:920px; max-width:70%; min-height:300px; margin:0 auto; margin:-78px auto 0 auto; background:#fff; padding:98px 3% 30px 3%;}
div#content .content_tabs {padding:30px 30px 50px 30px; background:#fff; margin:-18px 1px 0 0; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0; border-left:1px #b2b2b2 solid; border-bottom:1px #b2b2b2 solid; border-right:1px #b2b2b2 solid; border-radius:0 0 9px 9px; -moz-border-radius:0 0 9px 9px; -webkit-border-radius:0 0 9px 9px;}
div#content .content_tabs .step_block {border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; border:1px #a1becf solid;}
div#content .content_tabs .step_block2 {padding:30px; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; border:5px #e5f3fd solid;}

div#content .content_tabs .step {margin-top:-60px; margin-bottom:30px; height:49px; background:#fff; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; border:3px #e5f3fd solid;}
div#content .content_tabs .step table {width:100%; height:49px;}
div#content .content_tabs .step .td_step {font-size:18px; color:#c3d8e8; width:25%;}
div#content .content_tabs .step .td_step a {display:block; text-decoration:none; color:#c3d8e8; padding-left:13%; cursor:default;}
div#content .content_tabs .step .td_step span {display:block; font-size:13px; color:#7caeda;}
div#content .content_tabs .step .activ {background:url(image/bg_step.png) center repeat-x; color:#2c81c0;}
div#content .content_tabs .step .activ a {color:#2c81c0; cursor:default;}
div#content .content_tabs .step .activ span {color:#2c81c0;}
div#content .content_tabs .step .pointer {cursor:pointer !important;}
div#content .content_tabs .step .td_arrow .arrow_l {width:17px; height:49px; background:url(image/bg_step_l.png) center no-repeat;}
div#content .content_tabs .step .td_arrow .arrow_r {width:17px; height:49px; background:url(image/bg_step_r.png) center no-repeat;}
div#content .content_tabs .step .td_arrow .arrow_c {width:17px; height:49px; background:url(image/bg_step_c.png) center no-repeat;}

div#content .content_tabs .receiver {background:url(image/util_receiver.jpg) left no-repeat;}
div#content .content_tabs .sender {background:url(image/util_sender.jpg) left no-repeat;}
div#content .content_tabs .method {background:url(image/util_method.jpg) left no-repeat;}
div#content .content_tabs .util_form {padding:40px 0 40px 0; width:70%;}
div#content .content_tabs .util_form .form {clear:both; padding:10px 5px 10px 0; font-size:15px; color:#6d8087;}
div#content .content_tabs .util_form .form span {display:block; width:40%; float:left; text-align:right; font-weight:bold; padding:6px 0 0 0; text-shadow:#fff 0 0 15px, #fff 0 0 10px, #fff 0 0 5px;}
div#content .content_tabs .util_form .form div {float:right; width:54%; padding:0 22px 0 0;}
div#content .content_tabs .util_form .form div input {width:100%;}
div#content .content_tabs .util_form .form i {color:#d33e51;}
div#content .content_tabs .util_form .form .error {font-size:11px; font-weight:normal; width:270px; color:red; position:absolute; margin:-5px 0 0 14px;}
div#content .content_tabs .util_form .form_submit  {padding:40px 0 20px 0;}



div#content .left {float:left; width:65%;}
div#content .right {float:right; width:35%;}
div#content .text {padding-right:30px;}
div#content .text h1 {font-size:22px; font-weight:bold; padding:10px 0 10px 0;}
div#content .text p {font-size:14px; padding:4px 0; text-indent: 30px; line-height:20px;}
div#content .text p a {color:#bc2637;}
div#content .news {padding:0 30px 30px 0;}
div#content .news h4 {font-size:18px; font-weight:bold; padding:20px 0 15px 0;}
div#content .news p {font-size:14px; padding:7px 0;}
div#content .news p a {display:block; color:#0a65a9; text-decoration:none; padding-left:15px; background:url(image/dot.png) 0 5px no-repeat;}
div#content .news p a:hover {text-decoration:underline;}



div#content_small {position:relative; z-index:3; min-width:920px; max-width:70%; min-height:300px; margin:-66px auto 40px auto; padding:30px 3% 30px 3%;
 background:#fff url(image/bg_block.png) 0px -220px repeat-x; border:1px #b2b2b2 solid; border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; box-shadow:#eff1f3 0 4px 0; -moz-box-shadow:#eff1f3 0 4px 0; -webkit-box-shadow:#eff1f3 0 4px 0;}

div#content_small .hor_menu {}
div#content_small .hor_menu  h1 {font-size:17px; color:#373737; font-weight:bold;}
div#content_small .hor_menu  h2 {font-size:18px; color:#373737; font-weight:normal;}
div#content_small .hor_menu  hr {display:block; padding:0; margin:15px 0; border-bottom:0px solid #d3d3d3;}



div#content_small .hor_menu .user_form  b {color:red; font-size:16px;}

div#content_small .hor_menu .user_form  .blue_border  {background:#e5f3fd; border:1px #a1becf solid; border-radius:5px; padding:4px;}
div#content_small .hor_menu .user_form  .blue_border_bg  {background:#FFF; border-radius:3px;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head {height:60px; border-radius:3px 3px 0 0; border-bottom:4px #e5f3fd solid; background:#c2cbd5; background: linear-gradient(to bottom, #8c9cad, #c2cbd5);}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head .blue_border_filter {float:left; margin:22px 0 0 2px; padding:9px 45px; border-radius:9px 9px 0 0; background:#e2edf2; background: linear-gradient(to bottom, #ffffff, #e2edf2);}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head .blue_border_filter a{display:block; float:left; line-height:20px; border-radius:10px; padding:2px 25px; margin:0 7px; color:#898686; text-decoration:none;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head .blue_border_filter a.select{display:block; float:left; padding:0 25px; margin:0 7px; color:#FFF; border:1px #FFF solid; box-shadow:inset 0px 2px 3px #535454; background:#88a788; text-decoration:none; text-shadow:1px 1px 1px #5a6e5a;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head .blue_border_right_subm {float:right; margin:11px 58px 0 0;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_head .blue_border_right_subm a {display:block; font-weight:bold; border:1px #83abc1 solid; color:#2473a9; font-size:18px; line-height:36px; padding:0 40px; border-radius:8px; text-decoration:none; background:#cfe6ed; background: linear-gradient(to bottom, #fdfefe, #cfe6ed); text-shadow:1px 1px 1px #fff;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_table {border-collapse: separate; width:100%; text-align:center; border-top:1px #a1becf solid; border-bottom:1px #ffffff solid;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_table th {padding:9px 4px; border-left:1px #f9f9f9 solid; border-right:1px #dce2e5 solid; background:#e8e8e8; background: linear-gradient(to bottom, #f7f7f7, #e8e8e8);}
div#content_small .hor_menu .user_form  .blue_border .blue_border_table td {padding:7px 4px; border-left:1px #f9f9f9 solid; border-right:1px #dce2e5 solid;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_table tr.color1 td {background:#f9f9f9;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_table tr.color2 td {background:#e9edf2;}
div#content_small .hor_menu .user_form  .blue_border .blue_border_foot {height:15px; border-radius:0 0 3px 3px; border-top:4px #e5f3fd solid; background:#c2cbd5; background: linear-gradient(to bottom, #8c9cad, #c2cbd5);}

div#content_small .hor_menu .user_form  .link_tabs {margin-top:12px;}
div#content_small .hor_menu .user_form  .link_tabs a {display:block; padding:4px 16px; float:left; margin:0px 10px 12px 10px; font-size:15px; border-radius:15px; text-decoration:none; background:#2b82bc; background: linear-gradient(to bottom, #5ea5d5, #2b82bc); text-shadow:-1px -1px 1px #1d4a67; box-shadow:0px 4px 0px #ebebeb; color:#FFFFFF; border:1px solid #2770b4;}
div#content_small .hor_menu .user_form  .link_tabs a:hover {background:#1d6696; background: linear-gradient(to bottom, #5caee5, #1d6696);}
div#content_small .hor_menu .user_form  .link_tabs a:active {margin:1px 10px 11px 10px; box-shadow:0px 3px 0px #dbdbdb;}
div#content_small .hor_menu .user_form  .link_tabs a.sel {display:block; padding:4px 16px; float:left; margin:0px 10px 12px 10px; font-size:15px; border-radius:15px; text-decoration:none; background:#f8f7f4; background: linear-gradient(to bottom, #fffeff, #f1f1f1); text-shadow:-1px -1px 1px #FFFFFF; box-shadow:0px 4px 0px #ebebeb; color:#000000; border:1px solid #969696;}
div#content_small .hor_menu .user_form  .link_tabs a.sel:hover{display:block; padding:4px 16px; float:left; margin:1px 10px 11px 10px; font-size:15px; border-radius:15px; text-decoration:none; background:#f8f7f4; background: linear-gradient(to bottom, #fffeff, #f1f1f1); text-shadow:-1px -1px 1px #FFFFFF; box-shadow:0px 3px 0px #dbdbdb; color:#000000; border:1px solid #969696;}
div#content_small .hor_menu .user_form  .submit_big_red {margin:3px 0 0 0;}

div#content_small .hor_menu .user_form  .reg_block_1 {width:100%; margin:40px 0 0 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .left {width:430px; float:left;}
div#content_small .hor_menu .user_form  .reg_block_1 .left label {display:block; clear:both;}
div#content_small .hor_menu .user_form  .reg_block_1 .left span {font-size:14px; color:#1d1d1d; display:block; width:214px; float:left; text-align:right; padding:12px 10px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_blue{width:200px; float:left; margin:5px 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_blue input{width:178px;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_blue input.disabled{background:#ffffff;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_blue select{position:absolute; width:280px; margin:-22px 10px 0px 10px;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_check {font-size:14px; color:#1d1d1d; padding:10px 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .left .input_check input{position:relative; margin:0 7px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .right {width:100%; float:right; margin:7px 0 0 -430px;}
div#content_small .hor_menu .user_form  .reg_block_1 .right .comment {border:1px dashed #cac9c8; margin:0 70px 0 500px; padding:10px 20px; font-style:italic; font-size:13px; color:#949494;}
div#content_small .hor_menu .user_form  .reg_block_1 .right .comment p{padding:3px 0;}
div#content_small .hor_menu .user_form  .reg_block_1 .right .comment p a{color:#0a539c;}
div#content_small .hor_menu .user_form  .reg_block_1 .right .comment div.reg_comment{position:absolute; background:#ffffff url(image/reg_comment.png); width:28px; height:16px; margin:0 0 0 -48px;}

div#content_small .hor_menu .user_form  .reg_block_2 {width:100%; margin:40px 0 0 0;}
div#content_small .hor_menu .user_form  .reg_block_2 .left {width:530px; float:left;}
div#content_small .hor_menu .user_form  .reg_block_2 .left label {display:block; clear:both;}
div#content_small .hor_menu .user_form  .reg_block_2 .left span {font-size:14px; color:#1d1d1d; display:block; width:214px; float:left; text-align:right; padding:12px 10px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .input_blue{width:300px; float:left; margin:5px 0;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .input_blue input{width:278px;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .input_blue input.disabled{background:#ffffff;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .input_blue select{position:absolute; width:280px; margin:-22px 10px 0px 10px;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .width178{width:178px !important;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .width200{width:200px;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .width228{width:228px !important;}
div#content_small .hor_menu .user_form  .reg_block_2 .left .width250{width:250px;}
div#content_small .hor_menu .user_form  .reg_block_2 .right {width:100%; float:right; margin:7px 0 0 -530px;}
div#content_small .hor_menu .user_form  .reg_block_2 .right .comment {border:1px dashed #cac9c8; margin:0 70px 0 600px; padding:10px 20px; font-style:italic; font-size:13px; color:#949494;}
div#content_small .hor_menu .user_form  .reg_block_2 .right .comment p{padding:3px 0;}
div#content_small .hor_menu .user_form  .reg_block_2 .right .comment p a{color:#0a539c;}
div#content_small .hor_menu .user_form  .reg_block_2 .right .comment div.reg_comment{position:absolute; background:#ffffff url(image/reg_comment.png); width:28px; height:16px; margin:0 0 0 -48px;}
                 
div#content_small .hor_menu .user_form  .reg_block_3 {width:100%; margin:40px 0 0 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .left {width:630px; float:left;}
div#content_small .hor_menu .user_form  .reg_block_3 .left label {display:block; clear:both;}
div#content_small .hor_menu .user_form  .reg_block_3 .left span {font-size:14px; color:#1d1d1d; display:block; width:214px; float:left; text-align:right; padding:12px 10px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_blue{width:200px; float:left; margin:5px 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_blue input{width:178px;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_blue input.disabled{background:#ffffff;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_blue select{position:absolute; width:280px; margin:-22px 10px 0px 10px;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_check {font-size:14px; color:#1d1d1d; padding:10px 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .left .input_check input{position:relative; margin:0 7px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .right {width:100%; float:right; margin:7px 0 0 -630px;}
div#content_small .hor_menu .user_form  .reg_block_3 .right .comment {border:1px dashed #cac9c8; margin:0 70px 0 700px; padding:10px 20px; font-style:italic; font-size:13px; color:#949494;}
div#content_small .hor_menu .user_form  .reg_block_3 .right .comment p{padding:3px 0;}
div#content_small .hor_menu .user_form  .reg_block_3 .right .comment p a{color:#0a539c;}
div#content_small .hor_menu .user_form  .reg_block_3 .right .comment div.reg_comment{position:absolute; background:#ffffff url(image/reg_comment.png); width:28px; height:16px; margin:0 0 0 -48px;}
                  
div#content_small .hor_menu .user_form  .reg_block_4 {width:100%; margin:40px 0 0 0;}
div#content_small .hor_menu .user_form  .reg_block_4 .left {width:630px; margin:40px 0 0 0;}
div#content_small .hor_menu .user_form  .reg_block_4 .left label {display:block; clear:both;}
div#content_small .hor_menu .user_form  .reg_block_4 .left span {font-size:14px; color:#1d1d1d; display:block; width:214px; float:left; text-align:right; padding:12px 10px 0 0;}
div#content_small .hor_menu .user_form  .reg_block_4 .left .submit_big_blue{float:left; margin:5px 0;}


div#content_small .hor_menu .user_profile  {padding:30px 0 0 0;}
div#content_small .hor_menu .user_profile p {font-size:18px; padding-top:10px;}

@-moz-document url-prefix() {
  div#content_small .hor_menu .user_form .reg_block_1 .left .input_blue select{margin: 4px 10px 0px -290px;}
  div#content_small .hor_menu .user_form .reg_block_2 .left .input_blue select{margin: 4px 10px 0px -290px;}
  div#content_small .hor_menu .user_form .reg_block_3 .left .input_blue select{margin: 4px 10px 0px -290px;}
}

div#content_small .chat_form  {width:70%;}
div#content_small .chat_form .chat_data {border:1px #c6c6c6 solid; background:#fff;  height:200px; overflow-x:hidden;}
div#content_small .chat_form .message  {font-size:13px; padding:8px 20px;}
div#content_small .chat_form .message .time {font-weight:normal; color:#93999d; float:right; font-size:11px;}
div#content_small .chat_form .message .name {font-weight:normal; color:#038100;}

div#content_small .chat_form .my_message  {font-size:13px; color:#000; background:#d8f3fe; padding:8px 20px;}
div#content_small .chat_form .my_message .time {font-weight:normal; color:#93999d; float:right; font-size:11px;}
div#content_small .chat_form .my_message .name {font-weight:normal; color:#0095cc;}

div#content_small .chat_form .mess_text {margin-top:10px; border:1px #c6c6c6 solid; background:#f2f3f4;}
div#content_small .chat_form .mess_text .area {background:#fff; border-bottom:1px #dfdfdf solid; padding:10px 20px;}
div#content_small .chat_form .mess_text .area textarea{height:70px; width:100%;}
div#content_small .chat_form .mess_text .button {height:50px; width:100%;}
div#content_small .chat_form .mess_text .button input {display: block; padding: 4px 16px; float: right; margin: 0px 10px 12px 10px; font-size: 15px; border-radius: 15px; text-decoration: none; background: #2b82bc; background: linear-gradient(to bottom, #5ea5d5, #2b82bc); text-shadow: -1px -1px 1px #1d4a67; box-shadow: 0px 4px 0px #ebebeb; color: #FFFFFF; border: 1px solid #2770b4; cursor:pointer; margin-top:11px;}
div#content_small .chat_form .mess_text .buttonuk {height:50px; width:100%;}
div#content_small .chat_form .mess_text .buttonuk input {display: block; padding: 4px 16px; float: right; margin: 0px 10px 12px 10px; font-size: 15px; border-radius: 15px; text-decoration: none; background: #2b82bc; background: linear-gradient(to bottom, #5ea5d5, #2b82bc); text-shadow: -1px -1px 1px #1d4a67; box-shadow: 0px 4px 0px #ebebeb; color: #FFFFFF; border: 1px solid #2770b4; cursor:pointer; margin-top:11px;}

div#content_small .chat_list  {width:30%;}
div#content_small .chat_list .list_data {margin-left:10px; border:1px #c6c6c6 solid; background:#fff; padding:10px 20px; height:357px;}

div#ajax_mess .blue_border  {background:#e5f3fd; border:1px #a1becf solid; border-radius:5px; padding:4px;}
div#ajax_mess .blue_border_bg  {background:#FFF; border-radius:3px;}
div#ajax_mess .blue_border .blue_border_table {border-collapse: separate; width:100%; text-align:center; border-top:1px #fff solid; border-bottom:1px #ffffff solid;}
div#ajax_mess .blue_border .blue_border_table th {padding:9px 4px; border-left:1px #f9f9f9 solid; border-right:1px #dce2e5 solid; background:#e8e8e8; background: linear-gradient(to bottom, #f7f7f7, #e8e8e8);}
div#ajax_mess .blue_border .blue_border_table td {padding:7px 4px; border-left:1px #f9f9f9 solid; border-right:1px #dce2e5 solid;}
div#ajax_mess .blue_border .blue_border_table tr.color1 td {background:#f9f9f9;}
div#ajax_mess .blue_border .blue_border_table tr.color2 td {background:#e9edf2;}
div#ajax_mess .blue_border .blue_border_foot {height:15px; border-radius:0 0 3px 3px; border-top:4px #e5f3fd solid; background:#c2cbd5; background: linear-gradient(to bottom, #8c9cad, #c2cbd5);}


/* div#content .form {padding-top:20px; font-size:12px;}
div#content .form label span {color:#000; line-height:21px; padding:7px 10px 6px 10px; border-left:1px #dadddf solid; border-top:1px #dadddf solid; border-right:1px #dadddf solid; border-radius:6px 6px 0 0; -moz-border-radius:6px 6px 0 0; -webkit-border-radius:6px 6px 0 0;}
div#content .form label .error {font-size: 11px; font-weight:normal; color:red; padding-left:5px;}
div#content .form label input {background:#e8ebed; width:280px; padding:6px; border-radius:0 6px 6px 6px; -moz-border-radius:0 6px 6px 6px; -webkit-border-radius:0 6px 6px 6px; border-left:1px #dadddf solid; border-top:1px #dadddf solid; border-right:1px #dadddf solid;}
div#content .form label img.captcha {position:absolute; margin:1px 0 0 -107px;}
div#content .form .submit {padding: 6px 37px; background:#c1293b url(image/bg_submit.png) top repeat-x; border:1px #ab1926 solid; color:#fff; text-shadow:#2a2e50 1px 1px 0; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; cursor:pointer;}  
 */
 

 
div#footer {background:#d7dfe1;}
div#footer .footer {min-width:920px; max-width:70%; min-height:200px; margin:0 auto; background:#e6e9e9; padding:0 3%;}
div#footer .footer table {width:100%; height:114px; font-size:13px;}
div#footer .footer table td {vertical-align:top; width:20.5%; padding:30px 0;}
div#footer .footer table td.padding {width:6%;}
div#footer .footer table td h1 {font-size:16px; padding-bottom:10px;}
div#footer .footer table td a {display:block; color:#21487b; padding:9px 0 9px 10px; text-decoration:none; }
div#footer .footer table td a:hover {color:#c04f2c;}
div#footer .footer table td hr {border-top:1px #d1d1d1 solid; border-bottom:1px #fff solid;}


div#space {min-width:920px; max-width:70%; height:71px; line-height:71px; font-size:16px; color:#818181; margin:0 auto; background:#fff; padding:0 3%; text-align:center;}
div#space a {color:#818181;}


#bg_mess {position:fixed; top:0; left:0; width:100%; height:100%; background:#000000; z-index:998; opacity:0.1;}
#mess {position:fixed; top:50%; left:50%; z-index:999; padding:0; min-width:300px;}
#mess .head {background:#418ec8; background: linear-gradient(to bottom, #418ec8, #0e539a); padding:10px 15px 6px 15px; color:#fff; border-bottom:4px #033870 solid; font-size:16px; font-weight:bold; border-radius:7px 7px 0 0;}
#mess .text {border-radius:7px 7px 0 0; border:3px solid #a1becf; border-bottom:0; background:#f5f5f5; background: linear-gradient(to bottom, #ffffff, #f5f5f5); padding:10px 15px; }
#mess .text p {padding:4px 0 2px 0; font-size:14px; color:#222; margin:0; line-height:19px;}
#mess .msg {display:block; padding-top:5px; padding-left:26px; margin-right:50px;}
#mess .msg img {position:absolute; margin-top:1px; margin-left:-26px;}
#mess .msg b {font-weight:normal}
#mess .foot {border:3px solid #a1becf; border-top:0; background:#f5f5f5; padding:10px 15px; text-align:right; font-size:14px; border-radius: 0 0 7px 7px;}
#mess .small {font-size:11px; color:#888; display:block; float:right; margin-top:5px;}
#mess .okmess {display:block; border:1px #83abc1 solid; color:#2473a9; font-size:14px; padding:5px 25px; cursor:pointer; border-radius:8px; text-decoration:none; background:#cfe6ed; background: linear-gradient(to bottom, #fdfefe, #cfe6ed); text-shadow:1px 1px 1px #fff;}

#ajax_modal_mess {position:absolute; z-index:990;}
#ajax_modal_mess .line {position:fixed; width:100%; height:40px; background:#fff; box-shadow: 0 0 3px 1px #bdbdbd; overflow:hidden; opacity:0.9;}
#ajax_modal_mess .load {display:block; position:absolute; margin:0 0 0 -80px; top:10px; left:50%; z-index:1000px;}

#ajax_bg_mess {position:fixed; top:0; left:0; width:100%; height:100%; background:#000000; z-index:998; opacity:0.1;}
#ajax_mess {position:fixed; top:50%; left:50%; z-index:999; padding:0; min-width:300px;}
#ajax_mess .head {background:#418ec8; background: linear-gradient(to bottom, #418ec8, #0e539a); padding:10px 15px 6px 15px; color:#fff; border-bottom:4px #033870 solid; font-size:16px; font-weight:bold; border-radius:7px 7px 0 0;}
#ajax_mess .text {border-radius:7px 7px 0 0; border:3px solid #a1becf; border-bottom:0; background:#f5f5f5; background: linear-gradient(to bottom, #ffffff, #f5f5f5); padding:10px 15px; }
#ajax_mess .text p {padding:4px 0 2px 0; font-size:14px; color:#222; margin:0; line-height:19px;}
#ajax_mess .msg {display:block; padding-top:5px; padding-left:26px; margin-right:50px;}
#ajax_mess .msg img {position:absolute; margin-top:1px; margin-left:-26px;}
#ajax_mess .msg b {font-weight:normal}
#ajax_mess .foot {border:3px solid #a1becf; border-top:0; background:#f5f5f5; padding:10px 15px; text-align:right; font-size:14px; border-radius: 0 0 7px 7px;}
#ajax_mess .small {font-size:11px; color:#888; display:block; float:right; margin-top:5px;}
#ajax_mess .okmess {display:block; float:left; margin-right:10px; border:1px #83abc1 solid; color:#2473a9; font-size:14px; padding:5px 25px; cursor:pointer; border-radius:8px; text-decoration:none; background:#cfe6ed; background: linear-gradient(to bottom, #fdfefe, #cfe6ed); text-shadow:1px 1px 1px #fff;}



#ajax_mess .mess_first {display:block; width:250px; float:left; margin:5px 25px 5px 0; border:1px #83abc1 solid; color:#2473a9; font-size:14px; padding:5px 25px; border-radius:8px; text-decoration:none; background:#cfe6ed; background: linear-gradient(to bottom, #fdfefe, #cfe6ed); text-shadow:1px 1px 1px #fff;}
#ajax_mess .mess_second {display:block; width:250px; float:right; margin:5px 0 5px 25px; border:1px #bdbdbd solid; color:#2473a9; font-size:14px; padding:5px 25px; border-radius:8px; text-decoration:none; background:#ededed; background: linear-gradient(to bottom, #fdfefe, #ededed); text-shadow:1px 1px 1px #fff;}

#ajax_mess .ajax_form  {padding:10px;}
#ajax_mess .ajax_form  label {display:block;}
#ajax_mess .ajax_form  span {color:#4576a8; display:block; margin: 4px 0 0 4px;}








